uuid: c37350df-bc6d-498e-be33-f511d092c020
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3Ay9YI_ngS7P7x3VPJDbmjrsZ8GT_S-Zkfgx2g4tGeY
id: administer_date_time
label: 'Administer date-time'
route: entity.date_format.collection
